### Method

# Gio Task return_int

since: 2.36

#### Declaration [src]

    void
    g_task_return_int (
      GTask* task,
      gssize result
    )

#### Description [src]

Sets `task`‘s result to `result` and completes the task (see `g_task_return_pointer()` for more discussion of exactly what this means).

Available since: 2.36

#### Parameters

`result`

  Type: `gssize`

  The integer (#gssize) result of a task function.